<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <title>Homework15_js</title>
</head>
<body>
<div class="container">
    <div class="clock">
        <img id="handSec" src="img/compressedClockhandSec.png" alt="">
        <img id="handMin" src="img/compressedClockhandMin.png" alt="">
        <img id="handHour" src="img/compressedClockhandHour.png" alt="">
    </div>
    <div class="container">
        <div class="clockMili">
            <img id="handMili" src="img/compressedClockhandMili.png" alt="">
        </div>
    </div>
</div>
<div id="timer">
    <a id="h">00</a> :
    <a id="m">00</a> :
    <a id="s">00</a> :
    <a id="mi">000</a>
</div>
<button id="startBut" onclick="startBut()">Start</button>
<button id="clear" onclick="clearAll()">Clear</button>
<script src="js/script.js"></script>
</body>
</html>
